Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1395107 - [z-stream clone - 3.6.10] Do not reconnect during setupNetworks
Summary: [z-stream clone - 3.6.10] Do not reconnect during setupNetworks
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm-jsonrpc-java
Version: unspecified
Hardware: Unspecified
OS: Unspecified
unspecified
urgent
Target Milestone: ovirt-3.6.10
: ---
Assignee: Piotr Kliczewski
QA Contact: Jiri Belka
URL:
Whiteboard:
Depends On: 1389984
Blocks: 1369749
TreeView+ depends on / blocked
 
Reported: 2016-11-15 07:56 UTC by rhev-integ
Modified: 2017-01-17 18:05 UTC (History)
12 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1389984
Environment:
Last Closed: 2017-01-17 18:05:16 UTC
oVirt Team: Infra
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2017:0108 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.6.10 2017-01-17 22:48:34 UTC
oVirt gerrit 65653 ovirt-4.0 NEW do not reconnect to policy reset 2016-11-15 07:57:10 UTC
oVirt gerrit 65697 ovirt-engine-4.0 NEW do not reconnect to policy reset 2016-11-15 07:57:10 UTC
oVirt gerrit 65847 ovirt-engine-4.0.5 NEW do not reconnect to policy reset 2016-11-15 07:57:10 UTC
oVirt gerrit 66700 None None None 2016-11-15 08:31:57 UTC
oVirt gerrit 66701 ovirt-engine-3.6 MERGED do not reconnect to policy reset 2016-11-15 15:03:29 UTC

Comment 2 Oved Ourfali 2016-11-16 13:06:37 UTC
Martin, this should be on modified, right?

Comment 3 Martin Perina 2016-11-16 13:17:06 UTC
Correct, done

Comment 5 Jiri Belka 2016-12-19 09:42:37 UTC
ok,

rhevm-3.6.10.1-0.1.el6.noarch
vdsm-jsonrpc-java-1.1.16-1.el6ev.noarch
vdsm-4.17.37-1.el7ev.noarch

Comment 7 errata-xmlrpc 2017-01-17 18:05:16 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2017-0108.html


Note You need to log in before you can comment on or make changes to this bug.